If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

Status

Calendar
Lightning Only
--
major
RESOLVED DUPLICATE of bug 455683
8 years ago
8 years ago

People

(Reporter: ste_vo2, Unassigned)

Tracking

Details

(Reporter)

Description

8 years ago
User-Agent:       Mozilla/5.0 (X11; U; Linux x86_64; de; rv:1.9.1.9) Gecko/20100317 SUSE/3.5.9-0.1.1 Firefox/3.5.9
Build Identifier: Mozilla/5.0 (X11; U; Linux x86_64; de; rv:1.9.1.9) Gecko/20100317 SUSE/3.0.4-1.1.1 Thunderbird/3.0.4

"Lightning" konnte nicht installiert werden, da es nicht mit dem Thunderbird-Build-Typ (Linux_x86_64-gcc3) kompatibel ist.  Bitte informieren Sie den Autor des Add-ons ├╝ber dieses Problem."

Translated....
Lightning could not be installed because it is not compatible with the Thunderbird-Build Linux_x86_64-gcc3. Please inform the author of this ( which I am now doing ;o) )

Reproducible: Always

Steps to Reproduce:
1.Open Thunderbird
2. try to install lightning (either by Add-ons or downloading the xpi file - none of them work)  
Actual Results:  
doesn't install

Expected Results:  
should install

Comment 1

8 years ago
The Mozilla Calendar team doesn't provide 64-bit Linux builds. You can
1) build your own Lightning package, or
2) check if your distribution repositories contains customized builds, or
3) test the third party package from http://www.mozilla.org/projects/calendar/releases/lightning1.0b1.html#contributedbuilds
Status: UNCONFIRMED → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 455683
You need to log in before you can comment on or make changes to this bug.